@charset "gb2312";
/* CSS Document start*/
*{font-family:"Microsoft Yahei"; font-size:12px; margin:0 auto; padding:0; list-style:none; text-decoration:none;}
img{border:none;}
ul,ul li,dl,dl dt,dl dd{display:block;list-style:none; }
h1,h2,h3,h4,h5,h6{font-size:100%; }em{ font-style:normal;}
a{color:#333; outline:none; text-decoration:none;}
.layout{width:1000px; }
.fr{float:right;}
.fl{float:left;}
textarea{outline:0;}
.ieLarg7{ *overflow-x:hidden;}
table{border-spacing:0;border-collapse:collapse;}
.clear{ clear:both;height:0; line-height:0; }
/*针对无背景的白色，修改在webkit内核下input 自动填充造成的黄色背景*/
input:-webkit-autofill{box-shadow: 0 0 0 1000px white inset !important;}
/*footer*/
.zg_footer{ width:1000px; height:195px; text-align:center; line-height:24px; padding-top:42px;}
/*第二版本页底*/
.footer_20151202{ font-size:14px;width:100%; height:auto; padding:20px 0px 20px 0px; background:#25292c;}
.footer_20151202_1{ width:1000px; height:auto;}
.footer_20151202_1_1{ width:130px; height:auto; float:left; text-align:center;}
.footer_20151202_1_2{ width:400px; height:auto; float:left;}
.footer_20151202_1_2 dl{ float:left; width:200px;}
.footer_20151202_1_2 dl dt{ width:118px; padding:5px 41px;}
.footer_20151202_1_2 dl dd { text-align:center;}
.footer_20151202_1_2 dl dd a{  color:#d7dadc; text-decoration:none;}
.footer_20151202_1_2 dl dd a:hover{  color:#d7dadc; text-decoration:underline;}
.footer_20151202_1_2 p{ color:#d7dadc; line-height:34px; text-indent:40px;}
.footer_20151202_1_3{ width:210px; height:auto; float:left; background:url("../images/logo_20151202.png")/*tpa=http://zj.offcn.com/zg/skbk/images/logo_20151202.png*/ no-repeat left top; padding-top:50px;}
.footer_20151202_1_3 p{ color:#d7dadc; line-height:44px;}
.footer_20151202_1_3 p span{ font-size:28px; color:#d7dadc;}
.footer_20151202_1_3 p a{  color:#d7dadc; text-decoration:none;}
.footer_20151202_1_3 p a:hover{  color:#d7dadc; text-decoration:underline;}
.footer_20151202_1 h6{ font-size:18px; color:white; line-height:38px;}
.footer_20151202_1 ul{ list-style:none;}
.footer_20151202_1 ul li a{ color:#d7dadc; line-height:24px; text-decoration:none;}
.footer_20151202_1 ul li a:hover{ color:#d7dadc; line-height:24px; text-decoration:underline;}
.footer_20151202_2{ width:1000px; height:auto; padding-top:10px;}
.footer_20151202_2 p{ color:#d7dadc;}
.footer_20151202_2 p a{ color:#d7dadc; text-decoration:none;}
.footer_20151202_2 p a:hover{ color:red; text-decoration:none;}
/*第二版本页底over*/
/*咨询悬挂开始*/
.xg_20150225{ width:auto; height:auto; position:fixed; top:100px; right:0px; z-index:9999;}
/*咨询悬挂结束*/

/*top样式over*/
/* CSS Document over */
/*content样式*/
.header div{width: 100%;height: 191px;}
.head1{background: url("../images/head1.jpg") no-repeat center;}
.head2{background: url("../images/head2.jpg") no-repeat center;}
.head3{background: url("../images/head3.jpg") no-repeat center;}
.head1 h1{text-align: center;font:60px "Microsoft Yahei";width: 700px;padding-top: 150px;padding-left: 570px;}
.head3 p{font: bold 34px "Microsoft Yahei";letter-spacing: 3px;text-align: center;padding-top:80px;padding-left: 435px;width: 600px;color:#ff070d}
.head3 p span{color: #000;display: inline-block;font: 34px "Microsoft Yahei";padding: 0 0}
.head3 p em{ font: 30px "Microsoft Yahei";padding: 0 0;font-weight: normal}
.ban{background:#000000;width:100%;height: 219px;}
.ban p{font: bold 48px "Microsoft Yahei";color: #fff;text-align: center;width: 800px;padding-left: 150px;padding-top: 20px;}
.ban p em{font: bold 48px "Microsoft Yahei";margin-right: 150px;}
.ban span,.ban span em{display: block;color: #fff;text-align: center}
.ban span{font:20px "Microsoft Yahei";padding-top: 20px;}
.ban span em{font: bold  24px "Microsoft Yahei";padding-bottom: 10px;}
.content{background:#fff url("../images/bg.jpg") no-repeat center 30px;width: 1100px;height: 1803px;}
.content .container{display: inline-block;vertical-align: top;height: 100%;padding-top: 50px;}
.con-left{width: 215px;}
.con-left p{font: bold 66px "Microsoft Yahei";color: #f5e23b;width: 70px;padding-left: 60px;padding-top: 180px;}
.con-right{width: 850px;}
.con-top .con{display: inline-block;vertical-align: top;background: url("../images/bg-c.png") no-repeat center;width: 361px;height: 216px;margin-bottom: 15px;}
.con-top .con-1,.con-top .con-3{margin-right: 20px;margin-left: 10px;}
.con-top .con p{background: url("../images/bg1.jpg") no-repeat 150px 40px;font: bold 36px "Microsoft Yahei";color: #ff436f;padding-top: 130px;text-align: center;}
.con-top .con-2 p{background: url("../images/bg2.jpg") no-repeat 150px 40px;}
.con-top .con-3 p{background: url("../images/bg3.jpg") no-repeat 150px 40px;}
.con-top .con-4 p{background: url("../images/bg4.jpg") no-repeat 150px 40px;}
.db{width:224px;height:85px;background: url(../images/bg-21.png) no-repeat center center;display: block;font:bold 26px/85px "microsoft yahei";text-align: center; color: #fff;margin-top: 10px;}
.con-bot{background: #fff;width: 100%;height: 280px;margin-left: 12px;padding-top: 10px;margin-top: 15px;}
.con-bot div{display: inline-block;vertical-align: top;width: 250px;text-align: center;padding-top: 1px;}
.con-bot .bot-left img{padding-top: 10px;margin-left: 22px;}
.con-bot .bot-right{width: 450px;margin-top: 10px;height: 250px;padding-left: 90px;}
.con-bot .bot-right .title{background: #000;color: #fff;font: bold 24px "Microsoft Yahei";text-align: center;padding: 5px 10px;margin-bottom: 10px;}
.con-bot .bot-right p{text-align: left;padding-left: 15px;font: 20px "Microsoft Yahei";color: #666;}
.con-bot .bot-right p span{font: bold 24px "Microsoft Yahei";color: #f03435;}
.con-bot .bot-right p span em{font: bold 30px "Microsoft Yahei";}
.con-bot .bot-right p del{display: inline-block;margin-left: 20px;font:26px "Microsoft Yahei";color: #323232;text-decoration: line-through; }
.con-bot .bot-right p a{display: inline-block;background: #fff100;border: 2px solid #333;
    -webkit-border-radius: 5px;text-align: center;font:bold 28px/55px "Microsoft Yahei";width: 190px;height: 55px;color: #000;margin-top: 15px;
    -moz-border-radius: 5px;
    border-radius: 5px;}
.con-bot .bot-right p a:hover{color: #f03435;}
/*content样式over*/
.zggk_fxdzw{ width: 100%; height: auto;}
	.zggk_fxdz{width:1000px;margin:0 auto}
    /*footer*/
.foot{ padding:30px 0; width:100%; height:auto; min-width:1000px; background:#000; font-size:12px; color:#fff; font-family:'fangzhengRegular,微软雅黑'; line-height:20px; text-align:center;}
.foot a{ font-size:12px; color:#fff; font-family:'fangzhengRegular,微软雅黑'; }
.foot a img{display:inline;vertical-align: middle}/*左导航*/
.list_right{width:114px;padding: 13px 11px 7px;position: fixed;background:#ff8929;border-radius: 11px;top:40px;right:0;}
.list_right span{display: block;width:22px;height:22px;background:url(../images/close.png) no-repeat center center;position: absolute;top:7px;right:7px;cursor: pointer}
.list_right img{padding-bottom: 9px;}
.list_right  a{display: block; text-align: center ;font:22px/34px "microsoft yahei";margin-bottom: 3px;color:#fff;}
/*header*/
.offcn_header_box { width:100%; height:50px; background:#191919;}
.offcn_header { overflow:hidden;height:42px; width:1000px; background:#191919; padding-top:8px; margin:0 auto;}
.offcn_logo { width:150px; height:30px; float:left;margin-right:10px;}
.offcn_header_center {  height:42px; float:left; line-height:42px;color:#fff}
.offcn_header_center a { padding:0 4px 0 1px; color:#fff; text-decoration:none;font-size:14px;}
.offcn_header_right { height:42px; float:right; text-align:right; color:#fff; font:16px/42px "fangzhengRegular";font-family:fangzhengRegular, 微软雅黑;}	
.list_left{position: fixed;left:0;font-size:12px;top:20px}
